Bug 1016406 - Improvement to fontconfig file
Improvement to fontconfig file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: aldusleaf-crimson-text-fonts (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 02:19 EDT by Pravin Satpute
Modified: 2013-11-10 02:06 EST (History)
3 users (show)

See Also:
Fixed In Version: aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 02:06:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
improved fontconfig file (305 bytes, text/plain)
2013-10-08 02:19 EDT, Pravin Satpute
no flags Details

  None (edit)
Description Pravin Satpute 2013-10-08 02:19:30 EDT
Created attachment 809117 [details]
improved fontconfig file

Description of problem:
Improvement to fontconfig file, see attached patch.


Version-Release number of selected component (if applicable):
aldusleaf-crimson-text-fonts-0.8-0.1.20130806.fc20.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2013-10-08 02:59:57 EDT
aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20
Comment 2 Fedora Update System 2013-10-09 10:46:47 EDT
Package aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18572/aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-11-10 02:06:13 EST
aldusleaf-crimson-text-fonts-0.8-0.2.20130806.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.